.start-portrait .row{
    width: 100%;
    height: max-content;
    display: flex;
}
.first-p{
    margin-top: 18px;
}
#first-row{
    margin-top: 30px;
}
#last-row{
    margin-bottom: 50px;
}
.start-portrait img{
    height: auto;
    width: 54%;
    float: right;
    margin-top: 67px;
}
.maurer-section{
    justify-content: center;
    align-items: center;
    display: flex;
    margin: 50px 0;
}
.maurer-section div{
    position: relative;
    width: 460px;
    height: 306px;
}
.maurer-section div img{
    height: 100%;
    width: 50%;
    float: left;
}
.maurer-section div div{
    float: right;
    width: 50%;
    height: 100%;
    justify-content: center;
    align-items: center;
    display: flex;
}
.maurer-section div h3{
    font-weight: 900;
    color: #bb1e0f;
    font-style: italic;
    font-size: 50px;
    line-height: 48px;
    margin-left: 50px;
}
@media (min-width: 1000px){
    .last-row-text{
        margin-top: -125px;
    }
}
@media (max-width: 767px){
    .start-portrait img{
        width: 90%;
        float: none;
    }
}
@media (max-width: 540px) {
    .maurer-section div h3{
        font-size: 39px;
        line-height: 36px;
        margin-left: 20px;
    }
}

@media (max-width: 410px) {
    .start-portrait img {
        margin-top: 12px;
    }
}